[LANGUAGE]
DEFAULT=0
NAME=English


LANG_Main_Title1= RAR Password Recovery Magic
LANG_Main_Title2= RAR Password Recovery Magic Free Version
LANG_Main_Setting=Setting >>
LANG_Main_File_Open=Open
LANG_Main_Start=Start
LANG_Main_Cancel=   Cancel
LANG_Main_Label_Force=Brute Force
LANG_Main_Label_Dic=Dictionary
LANG_Main_Label_About=About
LANG_Main_Label_Lang=Languages
LANG_Main_Save=Save
LANG_Main_Default=Default
LANG_Main_Dic_Title=Dictionary:
LANG_Main_Register=Register
LANG_Main_Reset=Reset
LANG_Main_Switch=Switch
LANG_Main_RegName=Name:
LANG_Main_RegKey=Key:
LANG_Main_Lang_Title=Languages
LANG_Main_About_Caption=A professional software for recovering all types of lost or forgotten passwords for rar files. RAR Password Recovery Magic can recover password for rar files. You can enjoy full function of password recovering. If you have questions about our software, please contact us, We are pleased to offer our care to meet your needs.#13#13Copyright(c)2004-2008 Password Recovery Magic Studio Ltd.All rights reserved. Version:6.1.1.232
LANG_Main_RegSuce=You are successful!
LANG_Main_RegUnsucc=You are unsuccessful!
LANG_Main_Message1=The current correct password is 
LANG_Main_Message2=The password has found.
LANG_Main_Message3=The current guessed password is
LANG_Main_Message4=The current password length is
LANG_Main_Message5=The current guessed numbers are
LANG_Main_Message6=This file is not encrypted!
LANG_Main_Error=A error has occured!
LANG_Main_Error1=A error has occured:#13   Maybe this file is not supported.
LANG_Main_Error2=No file! Please select a file.
LANG_Main_Mail=Technical Support
LANG_Main_WWW=Online Resource
LANG_Main_Dic_Description=Dictionary file is a string document which is created by dictionary software algorithms.In a way it can make the tool searching results more accurately.
LANG_Main_GroupBox1=Selecting
LANG_Main_Letter=Select letters
LANG_Main_Number=Select numbers
LANG_Main_Symbol=Select symbols
LANG_Main_GroupBox2=Password Length
LANG_Main_Label2=Min:
LANG_Main_Label3=Max:
LANG_Main_Found=The password has found.
LANG_Main_Message7=Your Dictionary:
LANG_Log_Up=Upgrade!
LANG_Log_Enter=Enter Code
LANG_Log_Test =Continue Test
LANG_Log_Close=Close
LANG_Log_Title=     Register
LANG_Log_Price=Only:$19.99
LANG_Code_Title=Enter Code
LANG_Code_Name=Name
LANG_Code_Code=Code
LANG_Code_Email=Email
LANG_Code_Ok=OK
LANG_Code_Cancel=Cancel
LANG_Code_Comment=Please complete the following boxes with the information you received from #13 us to unlock the full version.
LANG_Code_COmment1=The boxes with an asterisk(*) must be filled!
LANG_Main_Dic_Comment=The default dictionary is "dic.txt"!
LANG_Log_Label4=Remaind times:
LANG_Error=Error
LANG_Info=Information
LANG_Register=You must be registered before use!